@charset "utf-8";
body, p, h1, h2, h3, h4, h5, h6, ol, ul, li, dl, dd, form, address {
	margin: 0;
	padding: 0;
	font-style: normal;
	font-weight: normal;
	list-style: none;
	font-size:100%;
}
body {
	font: 14px/1.8 "メイリオ", "Meiryo", arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	color:#252525;
	background-color: #F6F5EC;
}
a:link, a:active, a:focus {
	color:#B00B1C;
	text-decoration: underline;
}
a:hover {
	color:#B00B1C;
	text-decoration:none;
}
.clear {
	clear:both;
}
img {
	border:none;
	vertical-align:top;
}
a:hover img {
	-moz-opacity:0.6;
	opacity:0.6;
	filter: alpha(opacity=60);
}
.pad-bot10 {
	padding-bottom:10px;
}
.pad-bot20 {
	padding-bottom:20px;
}
.pad-bot50 {
	padding-bottom:50px;
}
.margin-bot0 {
	margin-bottom:0px;
}
.margin-bot5 {
	margin-bottom:10px;
}
.margin-bot10 {
	margin-bottom:10px;
}
.margin-bot20 {
	margin-bottom:20px;
}
.margin-bot30 {
	margin-bottom:30px;
}
.margin-bot50 {
	margin-bottom:50px;
}
/*************
全体
*************/
#wrapper {
	padding-bottom: 50px;
	background-image: url(../images/main_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#wrapperSub {
	padding-bottom: 50px;
	padding-top:15px;
}
#container {
	margin-right: auto;
	margin-left: auto;
	width: 980px;
}
/*************
/* ヘッダー
*************/

#commonHaderBox {
	background-image: url(../images/common_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height:204px;
}
#headerBox {
	background-repeat: repeat-x;
	background-position: center top;
}
#headerBox:after {
	content : "";
	display : block;
	height : 0;
	clear : both;
}
#topHeaer {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#title {
	font-size: 12px;
	line-height: 1.8;
	color: #FFF;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
/*************
/* トップナビゲーション
*************/


ul#commonNav {
	width: 980px;
	height: 58px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/common_navi.png);
	background-repeat: no-repeat;
}
ul#commonNav li {
	float:left;
	list-style:none;
}
ul#commonNav a {
	text-indent: -9999px;
	text-decoration: none;
	display: block;
	height: 58px;
}
#home {
	background-position:0 0;
	width:97px;
}
#instruction {
	background-position:-92px 0;
	width:124px
}
#prof {
	background-position:-206px 0;
	width:168px
}
#fee {
	background-position:-364px 0;
	width:119px
}
#event {
	background-position:-583px 0;
	width:172px
}
#inquiry {
	background-position:-635px 0;
	width:160px
}
ul#commonNav li#home a:hover, ul#commonNav li#home a:active {
	background-position:0 -58px;
	background-image: url(../images/common_navi.png);
	background-repeat: no-repeat;
}
ul#commonNav li#instruction a:hover, ul#commonNav li#instruction a:active {
	background-position:-97px -58px;
	background-image: url(../images/common_navi.png);
	background-repeat: no-repeat;
}
ul#commonNav li#prof a:hover, ul#commonNav li#prof a:active {
	background-position:-221px -58px;
	background-image: url(../images/common_navi.png);
	background-repeat: no-repeat;
}
ul#commonNav li#fee a:hover, ul#commonNav li#fee a:active {
	background-position:-389px -58px;
	background-image: url(../images/common_navi.png);
	background-repeat: no-repeat;
}
ul#commonNav li#event a:hover, ul#commonNav li#event a:active {
	background-position:-508px -58px;
	background-image: url(../images/common_navi.png);
	background-repeat: no-repeat;
}
ul#commonNav li#inquiry a:hover, ul#commonNav li#inquiry a:active {
	background-position:-680px -58px;
	background-image: url(../images/common_navi.png);
	background-repeat: no-repeat;
}
/*************
メイン（右側）コンテンツ
*************/
#main {
	float: left;
	width: 700px;
	display: inline;
	padding-bottom: 50px;
	padding-top: 30px;
}
#main h2 {
	background-image: url(../images/hl2.jpg);
	height: 34px;
	padding-left: 60px;
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 28px;
	line-height: 1;
	margin-bottom: 20px;
	margin-top: -14px;
	clear: both;
}
#main h3 {
	margin-bottom: 10px;
}
#main p.alignright {
	float: right;
	margin-left: 10px;
	margin-bottom:5px;
}
#main p.alignleft {
	float: left;
	margin-right: 10px;
	margin-bottom:5px;
}
.txtBox {
	padding-bottom:50px;
	clear:both;
}
.txtBox:last-child {
	padding-bottom:0px;
}
.txtBox:after {
	content : "";
	display : block;
	height : 0;
	clear : both;
}
.txtBox p {
	margin-bottom:15px;
}
.txtBox p:last-child {
	margin-bottom: 0px;
}
/*************
サイド（左側）コンテンツ
*************/
#sidebar {
	float: right;
	width: 230px;
	padding-bottom: 50px;
}
#cmsBox {
	height: 180px;
	overflow: auto;
	margin-top: -20px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E6001F;
	border-bottom-color: #E6001F;
	border-left-color: #E6001F;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.infoText {
	list-style: none;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 10px;
}
.infoTitle {
	display: block;
	color:#E8121A;
}
/*************
/* フッター
*************/
#footer {
	width: 980px;
	padding-top: 40px;
	margin-right: auto;
	margin-left: auto;
}
#footer:after {
	content : "";
	display : block;
	height : 0;
	clear : both;
}
#footerLogo {
	float: right;
	margin-top: 100px;
}
#footer li {
	background-image: url(../images/footer_point.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	line-height: 3;
}
#footerBox {
	clear: both;
	background-color: #000;
	color: #FFF;
	border-bottom-width: 12px;
	border-bottom-style: solid;
	border-bottom-color: #B00B1C;
}
#copy {
	text-align: center;
	clear: both;
	margin-top: 30px;
	margin-bottom: 30px;
}
.green {
	color: #7BC619;
}
.red {
	color: #E60012;
}
#headLine {
	background-color: #B00B1C;
}
#sidebar li {
	margin-bottom: 20px;
}
#sidebar li:last-child {
	margin-bottom: 0px;
}
#sideInq {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #FFF;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-left-color: #C7C7C7;
	border-right-color: #C7C7C7;
	border-bottom-color: #C7C7C7;
}
.footerNavi {
	margin-right:50px;
	float:left;
}
#btnPro {
	position: absolute;
	height: 255px;
	width: 328px;
	left: 18px;
	top: 26px;
}
#footer a:link, #footer a:visited, #footer a:active {
	color: #FFF;
	text-decoration:underline;
}
#footer a:hover {
	color: #CCC;
	text-decoration: none;
}
#cmsBox p.infoTitle {
	margin-bottom: 3px;
}
#main h1 {
	margin-bottom: 30px;
}
.subTxtBox {
	margin-bottom: 30px;
}
.subTxtBox:last-child {
	margin-bottom: 0px;
}
.dotList li{
	list-style-position: outside;
	list-style-type: disc;
	margin-left: 1.5em;
}
.borderBox {
	padding: 10px;
	border: 1px solid #E6001F;
	background-color: #FFF;
}
#sideTop {
	margin-top: 30px;
	margin-bottom: 20px;
}



/*スクロール*/
.pagetop {
	position: fixed;
	bottom: 30px;
	right: 55px;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transform: scale(0.3);
	-moz-transform: scale(0.3);
	-ms-transform: scale(0.3);
	-o-transform: scale(0.3);
	transform: scale(0.3);
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}
.pagetop a {
	display: block;
	width: 50px;
	height: 50px;
	background-color: #B00B1C;
	text-align: center;
	color: #fff;
	font-size: 24px;
	text-decoration: none;
	line-height: 50px;
}
.pagetop.show {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

.placeBox {
	background-color: #FFF;
	border: 1px solid #E6001F;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.link {
	background-image: url(../../inquiry/images/point.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
